/* カスタマイズ用CSS */
.txt_center {
    text-align: center;
}
p{
    padding-bottom: 15px;
}

h4, .h4 {
        margin: 15px auto;
}
h5, .blue_midh5 {
    color: #0068B7;
    font-weight: 600;
    margin-bottom: 1rem;
    border-bottom: 1px solid #0068B7;
    padding: 10px 0;
}

/* header */
.ec-headerTitle .ec-headerTitle__title {
    text-align: left;
}


.ec-newsRole .ec-newsRole__newsTitle {
    color: #212529;
}
.ec-newsRole__newsTitle:hover {
    text-decoration: underline;
}
.ec-newsRole .ec-newsRole__newsCloseBtn {
    background: #B8BEC4;
}


.row {
    margin: 4rem auto 1rem;
}

/* おすすめ商品一覧見出し設定 */
.ec-secHeading--tandem .ec-secHeading__en {
    color: #343a40;
    font-size: 2rem;
}
.ec-secHeading--tandem .ec-secHeading__line {
    width: 5rem;
}
.ec-secHeading--tandem .ec-secHeading__ja {
    color: #343a40;
    font-size: 1.2rem;
}
.ec-inlineBtn--top {
    font-size: 1.1rem;
    background-color: #5CB1B1;
    border-color: #5CB1B1;
}
.ec-inlineBtn--top:hover {
    background-color: #50A6A6;
    border-color: #50A6A6;
}
.ec-inlineBtn--top:focus {
    background-color: #50A6A6;
    border-color: #50A6A6;
}


/* メニュー幅・下線設定 */
@media only screen and (min-width: 768px) {
    .ec-itemNav__nav li {
        float: left;
        display: block;
        width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .ec-itemNav__nav li a {
        text-align: left;
        border-bottom: 1px solid #E8E8E8;
    }
}


/* 商品ページ */
.ec-blockBtn--action:disabled, .ec-blockBtn--action.disabled {
    font-size: 0.9em;
}

.ec-shelfGrid a {
    padding-bottom: 10px;
}


/* 鰹のたたきページ */
table.gb_tb {
    width: 100%;
    border-collapse: separate;
}
table .gb_tb, th {
    text-align: left;
    background-color: #ccffcc;
    padding: 10px;
}
table .gb_tb, td {
    text-align: left;
    padding: 10px;
}
/* 鰹のたたきページ-工程table */
table .katsuo_work {
    width: 100%;
}
table .katsuo_work, td {
    width: 33%;
    vertical-align: top;
}
table .katsuo_work, td img {
    padding: 10px 0;
}

.flex_box {
    display: flex;
    gap: 1.5rem;
    padding: 10px 0;
}
.flex_box div {
    flex: 1;
}

/* 道の駅店藁焼き体験コーナーページ */
.tataki {
    width: 100%;
    margin: 1rem auto;
}
.tataki img {
    display: block;
    margin: 0 auto;
}